@echo off

set args=-seedloc "d:\oracle\ora81\starterdb"

if "%1"=="" goto end
set args=%1

:loop
shift
if "%1"=="" goto end
   set args=%args% %1
   goto loop

:end
REM Unset the following variables
set TWO_TASK_DBCA=%TWO_TASK%
set TWO_TASK=

set JAVA_HOME_DBCA=%JAVA_HOME%
set JAVA_HOME=

set TNS_ADMIN_DBCA=%TNS_ADMIN%
set TNS_ADMIN=

"C:\Program Files\Oracle\jre\1.1.7\BIN\JRE" -Duser.dir="d:\oracle\ora81\assistants\dbca\jlib" -classpath ";C:\Program Files\Oracle\jre\1.1.7\lib\rt.jar;C:\Program Files\Oracle\jre\1.1.7\lib\i18n.jar;d:\oracle\ora81\jlib\ewt-3_3_6.jar;d:\oracle\ora81\jlib\swingall-1_1_1.jar;d:\oracle\ora81\jlib\share-1_0_8.jar;d:\oracle\ora81\assistants\dbca\jlib\DBAssist.jar;d:\oracle\ora81\jlib\netcfg.jar;d:\oracle\ora81\assistants\jlib\JNLS.JAR;d:\oracle\ora81\assistants\jlib\ACC.JAR;d:\oracle\ora81\jlib\help-3_1_8.jar;d:\oracle\ora81\jlib\ice-4_06_6.jar" DBCreateWizard %args%

set TWO_TASK=%TWO_TASK_DBCA%
set TWO_TASK_DBCA=

set JAVA_HOME=%JAVA_HOME_DBCA%
set JAVA_HOME_DBCA=

set TNS_ADMIN=%TNS_ADMIN_DBCA%
set TNS_ADMIN_DBCA=
